﻿*{
margin:0;
padding:0;
}
/*
@font-face {
	font-family: 'BertholdAkzidenzGroteskBEBold';
	src: url('../fonts/akzgbebc-webfont.eot');
	src: local('&acirc;&#732;&ordm;'), url('../fonts/akzgbebc-webfont.woff') format('woff'), url('../fonts/akzgbebc-webfont.ttf') format('truetype'), url('../fonts/akzgbebc-webfont.svg#webfontZLKzDD4L') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BertholdAkzidenzGroteskBECond';
	src: url('../fonts/akzigbec-webfont.eot');
	src: local('&acirc;&#732;&ordm;'), url('../fonts/akzigbec-webfont.woff') format('woff'), url('../fonts/akzigbec-webfont.ttf') format('truetype'), url('../fonts/akzigbec-webfont.svg#webfontBoEAnEWJ') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'BertholdAkzidenzGroteskBELigh';
	src: url('../fonts/akzgbelc-webfont.eot');
	src: local('&acirc;&#732;&ordm;'), url('../fonts/akzgbelc-webfont.woff') format('woff'), url('../fonts/akzgbelc-webfont.ttf') format('truetype'), url('../fonts/akzgbelc-webfont.svg#webfontRFFyfy9F') format('svg');
	font-weight: normal;
	font-style: normal;
}

*/
@font-face {
      font-family: 'wingdings';
      src: url('http://www.doctorsflat.co.nz/themes/doctorsflat/fonts/wingdings.eot?57518586');
      src: url('http://www.doctorsflat.co.nz/themes/doctorsflat/fonts/wingdings.eot?57518586#iefix') format('embedded-opentype'),
           url('http://www.doctorsflat.co.nz/themes/doctorsflat/fonts/wingdings.woff?57518586') format('woff'),
           url('http://www.doctorsflat.co.nz/themes/doctorsflat/fonts/wingdings.ttf?57518586') format('truetype'),
           url('http://www.doctorsflat.co.nz/themes/doctorsflat/fonts/wingdings.svg?57518586#wingdings') format('svg');
      font-weight: normal;
      font-style: normal;
    }
    
        
    .demo-icon
    {
      font-family: "wingdings";
      font-style: normal;
      font-weight: normal;
      speak: none;
     
      display: inline-block;
      text-decoration: inherit;
      width: 1em;
      margin-right: .2em;
      text-align: center;
      /* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
      font-variant: normal;
      text-transform: none;
     
      /* fix buttons height, for twitter bootstrap */
      line-height: 1em;
     
      /* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
      margin-left: .2em;
     
      /* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
     
      /* Font smoothing. That was taken from TWBS */
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
     
      /* Uncomment for 3D effect */
      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
    }
    
    
    
    
fieldset{
border:none;
}
fieldset input{
margin:3px 0;
}
body {
	
	
	font-family: Arial, sans-serif; 
	color:#000000;
	font-size:10px;
	
	background: #F1ECDC url(../i/bg_white.gif) repeat-y center top;
	/*background:url(../i/dfv_text.jpg) no-repeat center top;*/
	/*F1ECDC  F9F9F9*/
}


#wrap{

}

#container {
	margin:0 auto;
	text-align:left;
	width:980px;
	overflow:visible;
	/*background:#fff;*/

}
.home p{

word-spacing:3px;

}
span.dark{
color:#000000;
}
p.orange{
margin:12px 0 20px;
letter-spacing:0px;
font-family: 'Crimson Text', Arial;
	font-size:3pt;
	/*line-height:100%;*/
color:#F6A20A;
}
p.black{
color:#1A1919;
margin:12px 0 20px;
letter-spacing:0px;
font-family: 'Crimson Text', Arial;
	font-size:33pt;
	/*line-height:100%;*/
}
.darkP{
color:#1A1919;
}
p.dark, .dark{
color:#706758;
margin:0px 0 6px;
letter-spacing:0px;
font-family: 'Crimson Text', Arial;
	font-size:24px;
	/*line-height:130%;*/
}

p.grey{
color:#BAB1A6;

margin:0px 0 6px;
letter-spacing:0px;
font-family: 'Crimson Text', Arial;
	font-size:24px;
	/*line-height:130%;*/
}
p.brown{
color:#BAB1A6;
}
p{
	margin-bottom:4px;
	line-height:120%;
	
}

a{
text-decoration:none;
color:#BAB1A6;
}


img{
border:none;
}
a.mail{
color:#000000;
font-weight:bold;
}

a.magenta{
color:#D4007F;
}
.darkred{
color:#AC2624;
}
h1{
margin:12px 0 20px;
letter-spacing:0px;
font-family: 'Crimson Text', Arial;
	font-size:23pt;
	color:#000000;
	font-weight:400;
	
	/*text-transform:uppercase;*/
}
h2{
margin-top:0px;
	font-weight:400;

font:18px/123% 'Crimson Text', Arial;
color:#706758;


margin-bottom:0px;
letter-spacing:0px;
}
h3{
margin-top:0px;
	font-weight:400;

font:18px/123% 'Crimson Text', Arial;
color:#BAB1A6;
margin-bottom:0px;
letter-spacing:0px;
}


h4{
	font-size:13px;
	color:#7C7366;
		font-weight:400;

	text-transform:uppercase;
}
#header {
	height:345px;
	/*background: #FFFFFF url(../i/header.jpg) no-repeat left top; */
	
}
#logo{
width:300px;
height:320px;
position:absolute;
background: url(../i/logo.png) top left no-repeat;
top:0;

}
#content_holder{
	height:400px;
	
}
#nav{
width:210px;
margin-left:50px;
float:left;
margin-top:-10px;
display:inline;
}


#content{
letter-spacing:0px;
word-spacing:-1px;
font-size:11px;
line-height:115%;
width:670px;
float:left;
margin-left:10px;
height:900px;
background:url(../i/celtic.gif) no-repeat 2px 160px;
}
.home #content{
width:520px;
background:transparent;;
}
#webfront{
width:680px;
float:left;
background: url("/themes/doctorsflat/i/web_front_2013.1.png") no-repeat bottom left;

background: url(../i/doctorsflat_2018.png) no-repeat bottom left;
background-size: contain;
height:310px;
padding-bottom:350px;
}


#left_col{
float:left;
width:295px;

}
#right_col{
margin-left:35px;
float:left;
height:10px;
width:320px;
display:inline;
}
.doctors-flat-pinot-noir #right_col{
margin-left:135px;
float:left;
height:10px;
width:220px;
display:inline;
}

#copyright{
color:#BAB1A6;
margin-top:119px;
}





#sidenav{
width:160px;
margin-top:10px;
}


#sidenav li.level1{
margin-top:0px;
border-top:2px #E0DBD3 solid;
text-transform:uppercase;
list-style:none;
font-family: 'Crimson Text', Arial, sans-serif; 
font-weight:700;
font-size:12px;
letter-spacing:0px;
}
#sidenav li.level1 a{
display:block;
color:#706758;
}

#sidenav li.link:hover a{
color:#ed8500;
}

#sidenav li.current a, #sidenav li.section a{
color:#000000;
}

#SubNav{
margin-bottom:10px;
}

#SubNav li{
text-transform:none;
font-family: Arial;
font-weight:bold;
}
#SubNav li a{
padding-left:7px;
background:url(../i/bullet.gif) no-repeat center left;
}
#SubNav li.link a, #SubNav li.current a{
font-size:10px;
color:#706758;
letter-spacing:0px;

}
#SubNav li.current a{
color:#000000;
background:url(../i/bullet_black.gif) no-repeat center left;
}
#SubNav li.link:hover a{
color:#ed8500;
background:url(../i/bullet_over.gif) no-repeat center left;

}


#sidenav li li{
list-style:none;
/*list-style:disc inside;*/
}






.blockquote{
margin-top:0px;
font:18px/123% 'Crimson Text', Arial;
color:#706758;
margin-bottom:4px;
letter-spacing:0px;
}
.blockquote_credit{
text-align:right;
margin-bottom:22px;
color:#706758;
}
.caption, .name{
font-weight:bold;
margin-top:5px;
}
.description, .credit, .caption, .name, .image_caption{
font-size:8pt;
color:#BAB1A6;
}
.smallcaps{
font-size:12px;
text-transform:uppercase;
font-weight:700;
word-spacing:3px;
}

 
#footer {
width:160px;
margin-left:50px;
float:left;
height:100px;

	
}

span.mailme{
display:inline;
}
#nav a.mail{
color:#BAB1A6;

}

/* SLIDE SHOW */
.banner{
position:absolute;
}

#gallery_wrap{

}

div.fancybox_thumbnail{
width:210px;
height:211px;
margin-right:10px;
float:left;
}
}




